file|change|cfg.ini|cfg.ini|b0dcf8ca7bccc22f712fcb465ed24d69
file|change|kpromechuangkit.dll|kpromechuangkit.bin2|05a89df2c3bda295d7947c955af2e66f
file|change|mui\default\icons.data|mui\default\icons.data|3d3ff5d70d04708bf422d92ae1430821
file|copy|mui\zh_CN\kpromechuangkit.qm|2575bae8452e1d8f576e3e32a5b83283
